当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu7.10没有vim-full这个包怎么办
帖子发表于 : 2007-10-20 2:59 

注册: 2007-10-19 18:50
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
ubuntu7.10没有vim-full这个包怎么办?这样一来vi就不好用了,有没有什么办法解决呢?用的版本是ubuntu-7.10-server-i386.iso 连MD5都和官方的一致7d88cd87df509a740d9f47b9bbf1375e *ubuntu-7.10-server-i386.iso

后来查找了一个这个版本里确实没有这个包。我是新手,第一次接触,望各位前辈给个解决的办法,另外apt-get能不能自动上网查找需要的包自动安装呢?应该加什么参数?有没有什么链接学习一下apt-get的?

谢谢了!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-11-09 14:15 

注册: 2007-11-05 19:16
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install vim-full就可以了


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-11-09 14:17 

注册: 2007-11-05 19:16
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
apt-get --help就可以看到它的参数了有很多可以自己看
apt-cache 也是比较实用的命令


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-11-09 14:47 
头像

注册: 2006-05-10 16:01
帖子: 259
地址: 安徽合肥
送出感谢: 0 次
接收感谢: 0 次
其实 vim-full是不必要的,里面有好几个同样的gvim,只是用不同语言开发的区别而已。通常选择
apt-get install vim-gnome就一切ok了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译